﻿div#main_col_full {
	float: left;
	width: 680px;
	margin: 0;
	padding: 0;
}

#logo
{
    height:191px;
    width:200px;background-image: url(../images/logo.jpg);
    background-repeat: no-repeat;
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 9;
    border: 0;
    
}
ie-hide  
{   
    _display:none;   
}   
  